* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

body {
  display: flex;
  flex-direction: column;
}
section {
  width: 100%;
  height: 100vh;

  background-image: url("./img/background_amazon.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}
section #title {
  width: 100%;
  height: 100%;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  background-image: url("./img/background_faixa.png");
  background-size: cover;
  background-position: 0% 40%;
  background-repeat: no-repeat;
}
section #title h1 {
  font-size: 128px;
  font-weight: bold;
}
section #title h1 {
  color: #fff;
}
section #title h1 span {
  color: #303030;
}
section #title h2 {
  color: #fff;
  font-size: 64px;
}

section #c1{
    background-image: url("./img/background_icons.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;

    top: 0;
    left: 0;
    z-index: 10;
    pointer-events: none;
}

footer {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding: 0px 60px 70px 60px;
  width: 100%;
  height: 367px;

  background-color: #303030;
}
footer p {
  font-size: 20px;
  font-weight: 300;

  text-align: center;

  color: #e6e6e6;
}
footer div{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
footer div a {
  width: 215px;
  height: 48px;
}

@media (max-width: 1250px){
  section #title h1{
    font-size: 84px;
  }
  section #title h2 {
    font-size: 44px;
  }
}

@media (max-width: 1000px){
  footer{
    flex-direction:column-reverse;
    align-items: center;
    padding: 63px 10px 40px 10px;
  }
}

@media (max-width: 800px){
  section #title h1{
    font-size: 64px;
  }
  section #title h2 {
    font-size: 24px;
  }
  section #c1{
    display: none;
  }
  section #title{
    background-image: url("./img/background_faixa_mobile.png");
      background-position: center;
  }

  footer p{
    font-size: 12px;
  }

  footer div p{
    font-size: 20px;
  }
}

@media (max-width: 500px){
  section #title h1{
    font-size: 34px;
  }
  section #title h2 {
    font-size: 20px;
  }
}